package com.steering.mes.mcp.entity;

@SuppressWarnings("serial")
public class JgxpriceEntity implements java.io.Serializable{
	/**
     * 成本中心
     */
    private String processCode = "";
    /**
     * 工序点名称
     */
    private String processPoints = "";
    /**
     * 标准成本
     */
    private String price = "";

    /**
     * 成本中心
     * @return value
     */
    public String getProcessCode() {
        return processCode;
    }

    /**
     * 成本中心
     * @param processCode value
     */
    public void setProcessCode(String processCode) {
        this.processCode = processCode;
    }

    /**
     * 工序点名称
     * @return value
     */
    public String getProcessPoints() {
        return processPoints;
    }

    /**
     * 工序点名称
     * @param processPoints value
     */
    public void setProcessPoints(String processPoints) {
        this.processPoints = processPoints;
    }

    /**
     * 标准成本
     * @return value
     */
    public String getPrice() {
        return price;
    }

    /**
     * 标准成本
     * @param price value
     */
    public void setPrice(String price) {
        this.price = price;
    }

}
